<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>596333</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>407328</com:RegistrationNumber>
  <com:ApplicationDate>2024-10-04</com:ApplicationDate>
  <com:RegistrationDate>2025-03-12</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-10-04</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">DIGI SCHOOL COMMUNITY</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5963330.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>18.5.10</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>25.5.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.16</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.1.12</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">digitální nahrávky umístěné na internetu a ke stažení z internetu (podcasty), materiály pro vzdělávací kurzy s možností stažení, multimediální záznamy, elektronické publikace (stahovatelné), videocasty, vzdělávací média s možností stažení, zvukové knihy, stáhnutelné zvukové záznamy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">brožury, brožurky, časopisy (periodika), fotografie (tištěné), grafická znázornění, grafické reprodukce, grafické tisky, katalogy, knihy, letáky, tištěné lístky, noviny, papírové bannery, periodika, plakáty, pohlednice, poutače z papíru nebo lepenky, prospekty, reklamní tabule z papíru nebo lepenky, tiskoviny, tištěné publikace</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">propagační, reklamní a inzertní činnost, předvádění zboží, reklamní agentura, aktualizování, rozšiřování a zasílání reklamních materiálů, především letáků, prospektů, katalogů, periodických i neperiodických publikací, tiskovin a různých vzorků, pronájem reklamní plochy, vydávání reklamních textů, rozhlasová a televizní reklama, venkovní reklama, organizace a pořádání výstav ke komerčním a reklamním účelům, příprava obchodních elektronických pozvánek, činnost organizačních a ekonomických poradců, ekonomické prognózy, komerční informační kancelář, systemizace informací do počítačové databáze, obchodní průzkum, průzkum trhu, zprostředkovatelská činnost v oblasti marketingu, reklamy, inzerce, výstav s obchodním zaměřením, pomoc při řízení obchodní činnosti, poradenství v obchodní činnosti, obchodní nebo podnikatelské informace, marketingové studie, organizační poradenství, zprostředkováváni obchodních kontaktů, provádění obchodních operací pro třetí osoby, komerční využití internetu v oblastech komerčních internetových médií a informačních služeb, on-line inzerce, merchandising, franchising</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tvorba [psaní] vzdělávacích obsahů pro podcasty, elektronická on-line publikace periodik a knih, psaní blogů, vydavatelské služby knih a časopisů, online vydávání multimediálních materiálů, vydávání vzdělávacích a školících příruček, tvorba [psaní] podcastů, vydávání instruktážní literatury, vydávání tištěných vzdělávacích materiálů, organizování a vedení kongresů, organizování a vedení seminářů, organizování a vedení konferencí, organizování show pro vzdělávací účely, organizování a vedení workshopů, vedení workshopů a seminářů v oblasti osobního povědomí, koučování v oblasti osobního života (školení), koučování v oblasti financí, vzdělávací služby klubů, odborné přeškolování, poradenství pro vzdělávací a školicí činnost, dálkové studium, výchova, vzdělávání, informace o výchově a vzdělávání, korespondenční kurzy, vzdělávací a školicí činnost pro právníky a obory příbuzné, služby obchodního vzdělávání, poradenství pro výše uvedené služby této třídy, koučink (školení), organizování a vedení kolokvií, organizování a vedení sympozií, organizování kulturních nebo vzdělávacích výstav, organizování soutěží (vzdělávacích nebo zábavných), pořádání a řízení pracovních setkání (školení), poskytování on-line elektronických publikací (bez možnosti stažení), praktický výcvik, profesní rekvalifikace, služby poskytované školami (vzdělávání), školení (pořádání a řízení), výcvik (instruktážní), výcvik (výchovný), vyučování (instruktážní a výchovné služby), vyučování (výuka), zkoušení, přezkoušení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">konzultační, poradenské a informační služby v oblasti informačních technologií, navrhování, tvorba a programování webových stránek, grafický design, design a grafický design pro tvorbu webových stránek, poradenství v oblasti navrhování webových stránek, grafické navrhování reklamních log</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-10-04</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Digi School s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 7, Holešovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Plzeň, Severní Předměstí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
